https://pantsbuild.org/ logo
#general
Title
# general
e

enough-analyst-54434

08/22/2022, 10:36 PM
Future Pants do all the way through 2.14.x: https://pypi.org/project/pantsbuild.pants/2.14.0.dev6/#files We will drop support at some point, but I'm not sure we've decided when yet. No earlier than 2.15.x though.
3 Views